{$forms.profileForm.open}

{if $user->canManageTeam()}
{include file="datetime_format_preview.tpl"}
{/if}

<table cellspacing="4" cellpadding="7" border="0">
    <tr>
      <td>
        <table cellspacing="1" cellpadding="2" border="0">
          <tr>
            <td align="right" nowrap>{$i18n.label.person_name} (*):</td>
            <td>{$forms.profileForm.name.control}</td>
          </tr>
          <tr>
            <td align="right" nowrap>{$i18n.label.login} (*):</td>
            <td>{$forms.profileForm.login.control}</td>
          </tr>

{if !$auth_external}
          <tr>
            <td align="right" nowrap>{$i18n.label.password} (*):</td>
            <td>{$forms.profileForm.password1.control}</td>
          </tr>
          <tr>
            <td align="right" nowrap>{$i18n.label.confirm_password} (*):</td>
            <td>{$forms.profileForm.password2.control}</td>
          </tr>
{/if}

          <tr>
            <td align="right" nowrap>{$i18n.label.email}:</td>
            <td>{$forms.profileForm.email.control}</td>
          </tr>
          <tr>
            <td></td>
            <td>{$i18n.label.required_fields}</td>
          </tr>

          {if $user->canManageTeam()}
          <tr>
            <td colspan="2">&nbsp;</td>
          </tr>
          <tr>
            <td align="right" nowrap>{$i18n.label.team_name}:</td>
            <td>{$forms.profileForm.team_name.control}</td>
          </tr>
          <tr>
            <td align="right">{$i18n.label.address}:</td>
            <td>{$forms.profileForm.address.control}</td>
          </tr>
          <tr>
            <td align="right">{$i18n.label.currency}:</td>
            <td>{$forms.profileForm.currency.control}</td>
          </tr>
          <tr>
            <td align="right" nowrap>{$i18n.label.lock_interval}:</td>
            <td>{$forms.profileForm.lock_interval.control}</td>
          </tr>
          <tr>
           <td align="right" nowrap>{$i18n.label.language}:</td>
           <td>{$forms.profileForm.lang.control}</td>
          </tr>
          <tr>
            <td align="right" nowrap>{$i18n.label.date_format}:</td>
            <td>{$forms.profileForm.format_date.control} <font id="date_format_preview" color="#777777">&nbsp;</font></td>
          </tr>
          <tr>
            <td align="right" nowrap>{$i18n.label.time_format}:</td>
            <td>{$forms.profileForm.format_time.control} <font id="time_format_preview" color="#777777">&nbsp;</font></td>
          </tr>
          <tr>
            <td align="right" nowrap>{$i18n.label.week_start}:</td>
            <td>{$forms.profileForm.start_week.control}</td>
          </tr>
          <tr>
            <td align="right" nowrap>{$i18n.form.profile.tracking_mode}:</td>
            <td>{$forms.profileForm.tracking_mode.control}</td>
          </tr>
          <tr>
            <td align="right" nowrap>{$i18n.form.profile.record_type}:</td>
            <td>{$forms.profileForm.record_type.control}</td>
          </tr>

          {* initialize preview text *}
          <script type="text/javascript">
            MakeFormatPreview("date_format_preview", document.getElementById("format_date"));
            MakeFormatPreview("time_format_preview", document.getElementById("format_time"));
          </script>

          <tr>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
          </tr>

          <tr>
             <td colspan="2" class="sectionHeader">{$i18n.form.profile.plugins}</td>
          </tr>
          <tr><td>&nbsp;</td></tr>
          <tr>
            <td align="right" nowrap>{$forms.profileForm.charts.control}</td>
            <td>{$i18n.title.charts}</td>
          </tr>
          <tr>
            <td align="right" nowrap>{$forms.profileForm.clients.control}</td>
            <td>{$i18n.title.clients} {$forms.profileForm.client_type.control}</td>
          </tr>
          <tr>
            <td align="right" nowrap>{$forms.profileForm.invoices.control}</td>
            <td>{$i18n.title.invoices}</td>
          </tr>
          <tr>
            <td align="right" nowrap>{$forms.profileForm.custom_fields.control}</td>
            <td><a href="cf_custom_fields.php">{$i18n.label.custom_fields}</a></td>
          </tr>
          {/if}

          <tr>
            <td colspan="2">&nbsp;</td>
          </tr>
          <tr>
            <td colspan="2" height="50" align="center">{$forms.profileForm.btn_save.control}</td>
          </tr>
        </table>
      </td>
    </tr>
</table>
{$forms.profileForm.close}